RubyGems Navigation menu

vmserver 0.3.5

This gem simplifies the interaction of ruby code with VMServer. You need to have VMServer installed and running to use this gem.

Versions:

  1. 0.3.6 - September 15, 2010 (12 KB)
  2. 0.3.5 - September 15, 2010 (12 KB)
  3. 0.3.4 - August 30, 2010 (12 KB)
  4. 0.3.3 - August 29, 2010 (12 KB)
  5. 0.3.2 - August 29, 2010 (12 KB)
Show all versions (10 total)

Authors:

  • Sriram Varahan

Owners:

F16e67cf8c0d59e1b98f5ba46d84b31d

Total downloads 11,712

For this version 1,175

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vmserver', '~> 0.3.5' = Copy to clipboard Copied!

install:
gem install vmserver -v 0.3.5 = Copy to clipboard Copied!

Links: